@charset "UTF-8";
/* ********************************************************************* 
IMPORTANT NOTES: 

The HTML editor only outputs straigt up html tags (no classes). Be sure the desired display 
style of all basic tags are covered in all dynamic HTML text areas output by the editor. If
necessary, wrap areas in DIV ID area with tag instances set for that areas ID.

The defualt standard font size for all broswers is 16px. Start with default body set to
100%, then use em's to set desired font size on tags. This will insure consistency and 
site accessability. Use pts for print size to ensure accurate printer output. 

Separate screen display and print area are defined below. Use these areas to format as
appropriate for screen and print. Use DIV ID areas to define specific tag styles. This will
make it possible to use classes for device control and control what does and does not
display on each device. This convension will facilitate easy expansion to accomodate other
devices in the future 

In paragraphs use bottom to set height between pagargraphs and leave marging top zero. This
will make it easier to control desired spacing with H tags and other block level elements.

********************************************************************* */

/* ********************************************************************* 
THE AREA BELOW IS USED TO ENSURE PAGES ARE FORMATTED FOR SCREEN DISPLAY 
************************************************************************  */

/* @media screen {
	/* reset tags to reduce browser inconsistencies */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
	   {margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;}

	/* forces vertical scroll bar to eliminate jumping on short pages */
	html {
		overflow-y: scroll;}

	body {
		font-family: Arial, Helvetica, sans-serif;
		line-height: 150%;
		color: #151515;
		background: #FFFFFF;
		margin-left: auto; 
		margin-right: auto;
		text-align: center; /* to make primary container center properly in IE */}

	/* primary container sets base page width */
	#container { 
		width:999px;
		margin: 0 auto;
		text-align: left; }
	h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 1.06em;
	font-weight: bold;
	padding-left: 20px;}
	h2{
	color: #FF0000;
	font-size: .936em;
	font-weight: bold;
	padding: 10px 0 0 20px;}
	h2 a {
	color:#FF0000;
	text-decoration: none;}
	h2 a:hover {
	color: #FF0000;
	text-decoration: underline;}
	h3 {
	color:#000000;
	font-size: .936em;
	font-weight: bold;
	line-height: 20px;
	padding: 0px 25px 0px 0px;}
	h3 span {
	color: #FF0000;}
	h4 {
	color:#666666;
	font-size: .812em;
	font-weight: normal;
	line-height: 18px;
	padding: 0px 25px 0px 0px;}
	p  {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;}

	ul {
		margin-left: 3em; 
		margin-bottom: 1.2em;}	
	ol {
		margin-left: 3em;}
	a {
		color: #ce181e;
		text-decoration: none;	}
	a:hover {
		text-decoration: underline;}
		
	/* a:visited {color: #333333;} */
	
/* FORM HANDLING AREA	*/
	/* entry fields */
	input {
		background-color: white;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .935em;
		color: #000000;
		border: 1px #999999 solid;}

	input:focus, textarea:focus{
		background-color: #CCCCCC;}
	
	select {
		background-color: white;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .73em;
		color: #333333;}
	textarea {
		background-color: white;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .935em;
		color: #000000;
		border: 1px #999999 solid;}
	
	/* numeric entry fields */
	.num_entry	{
		text-align : right;}
	.btn {
		background-color: #44443b;
		color: #FFFFFF;}
	.tight {  /* generally used to tighten items in tables, such as forms */
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;	}
	.form_hrd {  /* generally used for form headers in tables  */
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .9em;
		font-weight: bold;}
	/*border boxes surrounding entry forms*/
	.borderbox {
		border : 2px outset #44443B;	}
		




	
		
		
		
/* END OF FORM AREA	*/

	/* used for output messaging action button following transaction error */
	.center {
			text-align: center;
			margin-left: 0px;
			margin-right: 0px;	}
	
	/* used for output messaging following transaction */
	.msg {
			font-weight: bold;
			text-align: center;
			margin-top : 10px;
			margin-bottom : 0px;
			margin-left : 10px;
			margin-right : 0px;}
	.print { 
	 		/* use this class on things that are print only, for example, a print from statement */
			display: none !important;}

	/* start unique DIV areas by ID  
	-------------------------------------------------- */	

#header {
	background-color: #FFF;
	padding: 0;
	margin: 0 0 1px 0;
	height: 120px;
	width: 969px;}
.logo {
	float: left;
	width: 398px;
	height: 119px;}

/* Social Network Navigation */
#social_networks {
	height: 25px;
	width: 190px;
	margin: 25px 0 31px 0;
	padding: 0;
	float: right;}
#social_networks ul{
	margin: 0;
	padding: 0;}
#social_networks ul li {
	display: block; 
	float: right;
	list-style-type: none;}
#social_networks ul li a {	
	display: block;
	height: 25px;
	width: 25px;
	background: transparent url(images/social_nav.jpg) no-repeat 0 0;
	text-indent: -9999px;
	margin: 0;
	padding: 0;}
#social_networks ul li#follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .812em;
	font-style: normal;
	color: #636466;
	padding: 6px 5px 0 0;}	
#social_networks ul li#twitter a {
	width:25px;
	background-position: 0 0;}	
#social_networks ul li#facebook a {
	width:25px;
	background-position: -25px 0;}
#social_networks ul li#linkedin a {
	width:25px;
	background-position: -50px 0;}
#social_networks ul li#youtube a {
	width:25px;
	background-position: -75px 0;}	
#social_networks ul li#twitter a:hover {
	background-position: 0px -25px;}	
#social_networks ul li#facebook a:hover {
	background-position: -25px -25px;}
#social_networks ul li#linkedin a:hover {
	background-position: -50px -25px;}
#social_networks ul li#youtube a:hover {
	background-position: -75px -25px;}

/* Feature Header Area */
#flash_header {
	padding: 0;
	height: 290px;
	width: 940px;
	margin: 0 auto;
	z-index: 1;}
#hpfeaturescroller { 
	position:relative; 
	overflow:hidden; 
	height: 290px;
	width: 940px;
	margin: 0 auto;
	z-index: 1;
	clear: both;} 
#hpfeaturescroller div.items { 
	width:50000em;
	position:absolute; }  
#hpfeaturescroller div.items div { 
	float:left; 
	height: 290px;
	width: 940px;} 
#hpfeaturescroller .prevnextbuttons {
	position: relative; 
	top: 260px; 
	float: right; 
	width:53px; 
	z-index:2; }
#hpfeaturescroller .browse {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background:url(images/hp-featurearea-arrows.png) no-repeat 0 -20px;
	cursor:pointer;}
#hpfeaturescroller .left:hover {background-position: 0 0;}
#hpfeaturescroller .right {background-position: -20px -20px;}
#hpfeaturescroller .right:hover {background-position: -20px 0;}

/* Start Navigation */
#nav {
	margin: 0;
	padding: 0;
	height: 38px;
	width: 472px;
	float: right;}
#nav ul {
	padding: 0;
	margin: 0;}
#nav ul li {
	display:block;
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;}
#nav ul li a {
	display: block;
	height: 38px;
	width: 82px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;}
#nav ul li#people a {
	width:82px;
	background: url(images/nav-people.gif) no-repeat 0 8px;}
#nav ul li#clients a {
	width:86px;
	background: url(images/nav-clients.gif) no-repeat 0 8px;}
#nav ul li#work a {
	width:80px;
	background: url(images/nav-work.gif) no-repeat 0 8px;}
#nav ul li#services a {
	width:89px;
	background: url(images/nav-services.gif) no-repeat 0 8px;}
#nav ul li#life a {
	width:62px;
	background: url(images/nav-life.gif) no-repeat 0 8px;}	
#nav ul li#contact a {
	width:73px;
	background: url(images/nav-contact.gif) no-repeat 0 8px;}			
#header.people #nav li#people a, #header.clients #nav li#clients a, #header.work #nav li#work a, #header.services #nav li#services a, #header.life #nav li#life a, #header.contact #nav li#contact a  {
	background-position: 0 0;}	
a:active { /* removes outline on clicked links in FF browsers */
	outline: none;}
a:focus {
   -moz-outline-style: none;
   outline: none;}	

/* End Navigation */

/* Main Content Area */
#content_container {
	background-color:#FFF;
	margin: 0 auto;
	padding: 0;
	height: auto;
	width: 940px;
	clear: both;}
#blog_container {  /*REMOVE THIS ONCE SIDE TABS ARE PERFECTED */
	padding: 0px;
	float: left;
	overflow: auto;
	width: 204px;
	margin: 25px 29px 0 0;}
#side_tabs_container {
	padding: 0px;
	float: left;
	width: 204px;
	margin: 25px 29px 0 0;}
#side_tabs {
	width: 204px;
	margin: -57px 0 0 0;
	position: absolute;
	z-index: 10;}
#side_tabs ul.st_tabs {
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:32px;}
#side_tabs ul.st_tabs li {
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; }
#side_tabs li a {
display: block;
height:32px;}
	
#side_tabs li.blog a {
	background: url(images/blog_inactive.gif) no-repeat;
	width:77px;}
#side_tabs li.news a {
	background: url(images/news_inactive.gif) no-repeat;
	width:77px;}
	
/* when mouse enters the tab move the background image */
#side_tabs li a:hover {
	background-position: 0 3px;	
	color:#fff;	}
#side_tabs li.blog a.current, #side_tabs li.blog a.current:hover {
	background: url(images/blog_active.gif) no-repeat;
	cursor:default !important; }
#side_tabs li.news a.current, #side_tabs li.news a.current:hover {
	background: url(images/news_active.gif) no-repeat;
	cursor:default !important; }
#side_tabs div {
	width:195px;
	margin-top:27px;
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #636466;}
.st_content div {
	display: none;}
.st_content div h1 {
	font-size: 1.1em;
	font-weight: normal;
	color: #666;
	margin-bottom: 25px;
	line-height: 1.3em;
	padding: 0;}	

/* Contact Forms Tabs */
#contact_tabs_container {
	background: url(images/content_bg.gif) right no-repeat;
	padding: 0px;
	float: left;
	overflow: auto;
	width: 707px;
	height: 31px;
	margin: 0;}
#contact_tabs {
	width: 707px;
	margin: 0;
	position: absolute;}
#contact_tabs ul.contact_tabs {
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:31px;}
#contact_tabs ul.contact_tabs li {
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; }
#contact_tabs li a {
	display: block;
	height:31px;}
#contact_tabs li.business a {
	background: url(images/business_inactive.gif) no-repeat;
	width:126px;}
#contact_tabs li.question a {
	background: url(images/question_inactive.gif) no-repeat;
	width:126px;}
#contact_tabs li.portfolio a {
	background: url(images/portfolio_inactive.gif) no-repeat;
	width:126px;}
#contact_tabs li.directions a {
	background: url(images/directions_inactive.gif) no-repeat;
	width:126px;}	

/* when mouse enters the tab move the background image */
#contact_tabs li a:hover {
	background-position: 0 3px;	
	color:#fff;	}
#contact_tabs li.business a.current, #contact_tabs li.business a.current:hover {
	background: url(images/business_active.gif) no-repeat;
	cursor:default !important; }
#contact_tabs li.question a.current, #contact_tabs li.question a.current:hover {
	background: url(images/question_active.gif) no-repeat;
	cursor:default !important; }
#contact_tabs li.portfolio a.current, #contact_tabs li.portfolio a.current:hover {
	background: url(images/portfolio_active.gif) no-repeat;
	cursor:default !important; }
#contact_tabs li.directions a.current, #contact_tabs li.directions a.current:hover {
	background: url(images/directions_active.gif) no-repeat;
	cursor:default !important; }
#contact_tabs div {
	margin-top:20px;
	padding: 0;
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #636466;}
.contact_content div {
	display: none;}
.contact_content div div {
	display: block; }	
.contact_content h3 {
	font: bold 16px/1.8em Arial, Helvetica, sans-serif;
	color: #FF0000;
	padding: 0 0 0 12px;}
.contact_content h4 {
	font: bold 12px/1.5em Arial, Helvetica, sans-serif;
	color: #FF0000;
	padding: 0 0 0 12px;}
.contact_content p {
	color: #666;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
	padding: 0 20px 20px 12px;}

/* Contact form styles */
.contactform {
	width: 680px;
	padding: 0;}
.contactform fieldset {
	width: 320px;
	float:left;
	padding: 0 0 0 12px;
	margin: 0 0 20px;
	xborder: 1px solid;}
.contactform label {
	color: #000000;
	font: bold 11px/1.4em Arial, Helvetica, sans-serif;
	margin: 0;}
.contactform label span {
	color: #666666;
	font-weight: normal;
	display: block;
	margin: 0 0 10px 0;}
.contactform input {
	width: 312px;
	float: left;
	padding: 3px;
	margin: 0;}	
.contactform textarea {
	float: left;
	width: 644px;
	padding: 3px;}
input[type='image'] {
	padding:0;}

/* End Contact Area */	



/* Services Section */

.two-col {
	clear:both;
	overflow:auto;
	width:650px;
	padding: 15px 20px;
}
.two-col-column {
	float:left;
	width:290px;
}
.service-image {
	position:relative;
	display:block;
	width:290px;
	height:133px;
}
.service-h3 {
	position:absolute;
	background-color: #ce181e;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	font-size:12px;
    display: block;
    margin-top: -40px;
	bottom:0;
	padding:3px 9px;
	margin-bottom:10px;
	font-weight:400;
}






	
/* Main Content Styles */		
#main_content, .main_content {
	margin: 25px 0 20px 0;
	padding: 0px;
	float: left;
	height: auto;
	width: 707px;}
#main_content2 {  
	margin: 0 0 0 0;
	padding: 0px;
	float: left;
	height: auto;
	width: 940px;
}	
	
#work_container {
	padding: 0px;
	float: left;
	overflow: auto;
	width: 204px;
	margin: 0 29px 0 0;
	background:url('images/work-container-shadow.gif') top right no-repeat;
	min-height:353px;}
#work_container ul.work_list {
	padding: 0;
	margin: 0;
	margin-top:80px;}
#work_container ul.work_list li{
	color: #666;
	font-size: 12px;
	line-height: 1.65em;
	text-decoration: none;
	text-transform:uppercase;
	border-bottom: 1px dashed #999;
	padding: 5px 0;}
#work_container ul.work_list li.selected{
	color: #FF0000;
	font-weight:bold;
}	
#work_container ul.work_list li a{
	color: #666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size: 12px;}		 	
#work_container ul.work_list li a:hover{
	color: #FF0000;
	text-decoration: none;}	
#work .separateslider {
	margin-bottom:210px;}
#work div.scrollable { 
			position:relative; 
			overflow:hidden; 
			width: 736px; 
			height:176px;
			border: 1px solid #b1b1b2;} 
#work div.scrollable div.items { 
			width:50000em; 
			position:absolute; }  
#work div.scrollable div.items div { 
			float:left; 
			padding:6px;
			width:736px;
			height:161px;
			position: relative;} 
#work h1 {
	font-size:14px;
	color: #898b8d; 
	margin-bottom: 10px;
	font-weight: normal;
	padding: 0;
	text-transform:uppercase;}
#work h2 {
	color: #FF0000;
	margin:10px 0 0 0; 
	padding:0; 
	font-weight:normal;}
#work h3 {
	margin:0 0 12px 0;
	padding:0; 
	font-size:12px; 
	font-weight:normal; 
	color:#000;}
#work p {
	margin: 0 20px 0 0; 
	font: 11px/18px Arial, Helvetica, sans-serif;}
#work .tn {
	float: left;
	margin-right:25px;
	background-color: #ccc;
	border: 1px solid #ddd;}	
#work .btn-largeview {
	position:absolute; 
	top:145px; 
	left:194px; 
	z-index:2;}
#work .prevnextbuttons {
	position: relative; 
	top: 144px; 
	float: right; 
	width:190px; 
	z-index:2; 
	margin-right:20px; 
	background:#fff;}
#work .prevnextbuttons a.left {
	background:url(work/images/_btn-previous.gif) no-repeat;
	display: block;
	float: left; 
	width:84px;
	height:17px;}
#work .prevnextbuttons a.right {
	background:url(work/images/_btn-next.gif) no-repeat;
	display: block;
	float: right; 
	width:57px;
	height:17px;}
a.disabled {
	visibility:hidden !important;} 

.hoverClass {cursor:pointer;
filter:alpha(opacity=80);/*Needed for IE*/
	-moz-opacity:0.80;/*Older mozilla broswers like NN*/
	-khtml-opacity: 0.80;/*Old versions of Safari and "KHTML" browser engines*/
	opacity: 0.80;/*FF, Safari, and Opera*/}

a.hoverClass:hover {
	filter:alpha(opacity=100);/*Needed for IE*/
	-moz-opacity:1;/*Older mozilla broswers like NN*/
	-khtml-opacity: 1;/*Old versions of Safari and "KHTML" browser engines*/
	opacity: 1;/*FF, Safari, and Opera*/}

#bio_container {
	padding: 0px;
	float: left;
	overflow: auto;
	width: 204px;
	margin: 25px 29px 0 0;}	
#bio_container ul.bio_list {
	padding: 0;
	margin: 0;}	
#bio_container ul.bio_list li{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8125em;
	line-height: 2em;
	text-decoration: none;}
#bio_container ul.bio_list li a{
	color: #666;
	text-decoration: none;}		 	
#bio_container ul.bio_list li a:hover{
	color: #FF0000;
	text-decoration: none;}	
		
#full_content {
	margin: 25px 0 15px 0;
	padding: 0px;
	float: left;
	height: auto;
	width: 940px;}
.fullColumn {
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	height: auto;
	width: 940px;}
.fullColumn p {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .812em;
	font-weight: normal;
	line-height: 1.4em;
	padding: 0 20px 10px 20px;}
.fullColumn p span {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;}	
.fullColumn p a {
	color: #666;
	text-decoration: underline;}
.fullColumn p a:hover {
	color: #FF0000;
	text-decoration: underline;}	
.fullColumn ul.service_list {
	padding: 0 20px 15px 30px;
	margin: 0;}	
.fullColumn ul.service_list li{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .812em;
	line-height: 1.5em;
	list-style: url(images/redbullet.gif) outside;
	padding-bottom: 5px;}
.fullColumn ul.service_list li a {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;}	
.fullColumn ul.service_list li a:hover {
	color: #F00;}
	
.left_column {
	margin: 0px;
	padding: 0 20px 0 0;
	float: left;
	width: 449px;
	height: auto;
	border-right: 1px solid #666;}
.right_column {
	margin: 0px;
	padding: 0 20px 0 20px;
	float: left;
	width: 410px;
	height: auto;}
.left_column_error {
	margin: 0px;
	padding: 0 20px 0 0;
	float: left;
	width: 313px;
	height: auto;
	border-right: 1px solid #666;}
.right_column_error {
	margin: 0px;
	padding: 0 20px 0 20px;
	float: left;
	width: 313px;
	height: auto;}
	
#sidebar-landing {
	width:246px;
	float:right;
	padding:25px 0 0 0;
	margin-right:30px;
}	

p.caption { color:#d02026; font-size:12px;line-height:1.2em;padding:20px 0 50px 0; }

.interested { background:url(emails/images/mini-break.jpg) repeat-x top; padding:30px 0; }
.interested h4 { font-size:16px; color:#000; font-weight:bold; margin-bottom:3px; }
.interested h4 span { color:#d02026; }
.interested p { font-size:12px; line-height:1.2em; color:#636466; }
				
.wideColumn2 h1 { color:#000; font-size:34px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; line-height:1.1em;  }	
.wideColumn2 h2.tagline { font-size:34px; line-height:1.3em; margin-bottom:30px; color:#d02026; }

#audit_form { padding:0 0 0 20px; margin-top:20px; }
#audit_form h2 { padding:12px 0 0 0; font-size:16px; font-weight:normal; }
#audit_form p { padding:0 0 20px 0; }
#audit_form label { width:167px; color:#707070; font-size:12px; float:left; }
#audit_form fieldset { margin-bottom:10px; width:363px; float:left; }

#audit_form input.full { width:320px; }
#audit_form input.half { width:157px; }

#audit_form fieldset.sml { width:157px; float:left; }

	#audit_form label.error {
	    color: red;
	    font-size: 12px;
	    font-weight: normal;
	    line-height: 1.4;
	    margin: 0.5em 0 0 5px;
	    width: 100%;
	    float: left;
	}
	
	@media screen and (orientation: portrait){
	    label.error { margin-left: 0; display: block; }
	}
	
	@media screen and (orientation: landscape){
	    label.error { display: inline-block; margin-left: 22%; }
	}
	
	em { color: red; font-weight: bold; padding-right: .25em; }
	
.wideColumn, .wideColumn2 {
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	width: 707px;
	overflow: visible;}
.wideColumn2 {
	width:635px;
	background:url(emails/images/landing-rep.jpg) repeat-y top right;
	padding:25px 0 20px 0;
	margin:0;
}	
	
.wideColumn p, .wideColumn2 p {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .812em;
	font-weight: normal;
	line-height: 1.4em;
	padding: 0 20px 10px 20px;}
.wideColumn p span, .wideColumn2 p span {
	color: #F00;}	
.wideColumn p a, .wideColumn2 p a {
	color: #666;
	text-decoration: underline;}
.wideColumn p a:hover, .wideColumn2 p a:hover {
	color: #FF0000;
	text-decoration: underline;}		
.wideColumn ul.service_list, .wideColumn2 ul.service_list {
	padding: 0 0 15px 33px;
	margin: 0;}	
.wideColumn ul.service_list li, .wideColumn2 ul.service_list li {
	color: #666;
	font-size: .812em;
	line-height: 1.4em;
	list-style: url(images/redbullet.gif) outside;
	padding-bottom: 5px;}
.wideColumn ul.service_list li a, .wideColumn2 ul.service_list li a {
	color: #666;
	font-weight: bold;
	text-decoration: underline;}	
.wideColumn ul.service_list li a:hover, .wideColumn2 ul.service_list li a:hover {
	color: #F00;}			
.wideColumn ul.numbered_list, .wideColumn2 ul.numbered_list {
	padding: 0 0 15px 33px;
	margin: 0;}	
.wideColumn ul.numbered_list li, .wideColumn2 ul.numbered_list li {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .812em;
	font-weight: bold;
	line-height: 1.4em;
	list-style: none;
	padding-bottom: 5px;}
.wideColumn ul.product_list, .wideColumn2 ul.product_list {
	padding: 0 0 15px 33px;
	margin: 0;}	
.wideColumn ul.product_list li .wideColumn2 ul.product_list li{
	color: #666;
	font-size: .812em;
	font-weight: normal;
	line-height: 1.4em;
	list-style: url(images/redbullet.gif) outside;
	padding-bottom: 5px;}
.wideColumn ul.product_list li a, .wideColumn2 ul.product_list li a {
	color: #666;
	font-weight: bold;
	text-decoration: underline;}	
.wideColumn ul.product_list li a:hover, .wideColumn2 ul.product_list li a:hover {
	color: #F00;}	
		
.mediumColumn {
	margin: 0;
	padding: 0;
	float: left;
	height: auto;
	width: 436px;}
.mediumColumn p {
	color: #666;
	font-size: .812em;
	line-height: 1.3em;
	padding-bottom: 15px;}
	
.smallColumn {
	margin: 0;
	padding: 0;
	float: left;
	width: 268px;
	position: relative;}
.smallColumn p {
	color: #666;
	font-size: .812em;
	line-height: 1.3em;
	padding: 0px 25px 10px 20px;}
.smallColumnleft {
	margin: 0;
	padding: 0;
	float: left;
	width: 268px;}
.smallColumnleft p {
	color: #666;
	font-size: .812em;
	line-height: 1.3em;
	padding: 0px 25px 10px 0px;}

.twitterColumnleft {
	margin: 0;
	padding: 0;
	float: left;
	width: 268px;}
.twitterColumnleft p {
	color: #666;
	font-size: .935em;
	line-height: 1.4em;
	padding: 0px 25px 10px 0px;}	
.twitterColumnleft a {
	color: #f00;}
		
	
#recipeColumn {
	background: url(images/cooking-background.jpg) no-repeat;
	margin: 25px 0 0 0;
	padding: 0px;
	float: right;
	width: 226px;
	height: 615px;
	position:relative;}	
.recipe {
	width: 202px;
	padding: 12px;
	margin-top: 275px;}
.recipe h1 {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #822819;
	}
.recipe p {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: normal;
	line-height: 1.3em;
	color: #000000;
	}
.recipe p span {
	font-weight: bold;
	color: #822819;}	
.recipe a {
	margin-top:10px;
	font-weight: bold;
	color: #822819;
	text-decoration:none;
	}
.recipe a:hover{
	text-decoration:underline;}	
.recipeLink{
	margin: 10px 0 0 0;
	padding: 9px 0px;
	bottom: 0;
	position: absolute;
	}	
										
.sidebarstory {
	border-left:1px solid #999;
	position: relative;
	height:355px;}
.sidebarstory2 {
	height:428px;}			
.topstory {	
	padding: 0px 25px 10px 0px;}
.bottomstory {
	margin: 0px 10px 0px 0px;
	padding: 20px 0 0 0;
	border-top:1px solid #999;}	
.lifebottomstory {
	margin: 0;
	padding: 5px 0 0 0;}
.outingstory {
	border-right:1px solid #999;}
			
.imgBorder {
	float: right;
	border: 1px solid #666;
	padding: 3px;
	margin: 0 15px 0 0;	}
#content_container .author {
	color: #999;
	font-size: .688em;
	font-weight: normal;
	line-height: 16px;
	padding-bottom: 5px;}		
#content_container .bullet_link {
	font-size: .75em;
	font-weight:bold;
	padding-left: 14px;
	margin-left: 7px;}
#content_container .bullet_link a {
	text-decoration: none;
	color:#666666;}
#content_container .bullet_link a:hover {
	text-decoration: underline;}	
	
#address_container {
	padding: 0px;
	float: left;
	overflow: auto;
	width: 204px;
	height: 615px;
	margin: 25px 29px 0 0;}
.officeTitle {
	font-size: .812em;
	font-weight: bold;
	color:#000;
	line-height: 1.2em;}
.officeInfo {
	font-size: .812em;
	font-weight: normal;
	line-height: 1.3em;
	color:#333;}
.officeInfo a {
	color:#333;
	text-decoration:none;}			
.officeInfo a:hover {
	color:#333;
	text-decoration:underline;}		



/* Services Section */

.redbar {
	display:block;
	height:31px;
	background:url('images/redbar-bg.gif') repeat-x;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	padding-top:4px;
}
.service-intro {
	font-size:16px!important;
	color: #333!important;
	margin-top:10px;
}
    .boxgrid{  
        width: 152px;  
        height: 152px;  
        margin:0 4px 30px 4px;  
        float:left;  
        background:#fff;  
        border: solid 1px #999;  
        overflow: hidden;  
        position: relative;  
    }  
    .boxgrid img{  
        position: absolute;  
        top: 0;  
        left: 0;  
        border: 0;  
    }  
.boxcaption{  
    float: left;  
    position: absolute;  
    background: #C00;  
    height: 100px;  
    width: 100%;  
    opacity: .8;  
    /* For IE 5-7 */  
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  
    /* For IE 8 */  
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  
    } 

.captionfull .boxcaption {  
    top: 20;  
    left: 0;  
}  
.caption .boxcaption {  
    top: 10;  
    left: 0;  
}

.boxcaption a {color:#fff!important;}

.full-portfolio {
	float:right;
	padding-top:15px;
	padding-right:0;
	margin-right:0;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
}
.full-portfolio a {text-decoration:none;}
.full-portfolio a:hover {color:#C00;}

.footer-prev {
	display:block;
	float:left;
	width:155px;
	margin:30px 0 0 -14px;
	padding:7px 12px 7px 0;
	background-color:#666;
	color:#fff;
	font-size:11px;
	text-align:right;
	text-transform:uppercase;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}
.footer-prev:hover {
	text-decoration:none;
	background-color:#c00;
}
.footer-next {
	display:block;
	float:right;
	width:155px;
	margin:30px -14px 0 0;
	padding:7px 0 7px 12px;
	background-color:#666;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.footer-next:hover {
	text-decoration:none;
	background-color:#c00;
}



/* People Bio Section */	
.people {
	margin: 0;
	padding: 0;}
.people_detail {
	clear:both;
	margin: 0 0 12px 0;
	padding: 0px;
	float: left;
	width: 335px;
	height: 137px;
	overflow: hidden;
	xclear: none;
	border-bottom: 1px solid #999999;}
.people_intro {
	margin: 0 0 12px 0;
	padding: 0 0 0 0;
	float: left;
	width: 352px;
	height: 137px;
	border-bottom: 1px solid #999999;}	
.people_name {
	color:#000;
	font-size: 1em;
	font-weight: bold;
	line-height: 20px;
	padding: 0px 0px 0px 20px;
	width: 190px;
	float: left;
	list-style-type:none;}
.people_name span {
	color: #F00;
	}
.people_title {
	color:#666;
	font-size: .812em;
	font-weight: normal;
	line-height: 18px;
	padding: 0px 0px 0px 20px;
	width: 195px;
	float: left;}
.bio_left {
	margin: 0px;
	padding: 0;
	float: left;
	width: 420px;}
.bio_left a{
	background: url(images/link_btn.gif) no-repeat;
	font-size: .75em;
	font-weight:bold;
	text-decoration: none;
	color:#666666;
	padding-left: 14px;}
.bio_left a:hover{
	text-decoration: underline;	}
.bio_right {
	margin: 0px;
	padding: 0 ;
	float: left;
	width: 287px;
	z-index: 10;
	position: relative;}
.bio_img_container {
	margin: 0px;
	padding:  0 0 15px;
	float: left;
	width: 420px;
	border-bottom: 1px solid #999;}	
.inset_bio_img {
	width: 420px;
	height: 108px;
	padding: 0;
	margin: 0;
	float: left;}
.bio_left .bio_name {
	color:#000;
	font-size: 1em;
	font-weight: bold;
	line-height: 20px;
	padding: 15px 0 0;
	width: 420px;
	float: left;}
.bio_left .bio_name span {
	color: #F00;
	}
.bio_left .bio_title {
	font-size: .9em;
	font-weight: normal;
	line-height: 18px;
	padding: 0 0 15px;
	width: 420px;
	float:left;}	
.bio_left .bio_question{
	color: #000;
	font-size: .812em;
	line-height: 1.2em;
	font-weight: bold;
	float:left;
	padding: 0;
	margin: 0;
	width: 420px;}
.bio_left .bio_answer{
	font-size: .812em;
	line-height: 1.2em;
	float:left;
	padding: 0 0 13px;
	margin: 0;
	width: 420px;}				
.bio_full_img {
	width: 287px;
	height: auto;
	margin-top: -40px;
	padding: 0;
	position: absolute;
	z-index: 10;
	clear: both;}	



/* Footer Area */	
div#footer {
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat;
	width: auto;
	clear:both;}
#footer .container {
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat-y;
	height: 210px;
	width: 940px;
	margin: 15px auto 0;
	padding: 20px 0 0 0;
	text-align: left;}
#footer span {
	color: #999999;
	font-size: .936em;
	font-weight: normal;
	text-align: left;
	margin-bottom: .4em;}	
#footer span a {
	color:#999999;}
#footer ul {
	list-style: none;
	margin: 0;}	
#footer li {
	color: #FFFFFF;
	font-size: 0.812em;
	font-weight: normal;
	line-height: 1.5em;}	
#footer a {
	color: #FFFFFF;
	text-decoration: none;}
#footer a:hover {
	text-decoration: underline;}	
#footer .workcolumn {
	width: 94px;
	height: 185px;
	margin: 0;
	padding: 0 5px 0 20px;
	float: left;
	border-left: 1px solid #333;}	
#footer .industriescolumn {
	width: 117px;
	height: 185px;
	margin: 0;
	padding: 0 5px 0 20px;
	float: left;
	border-left: 1px solid #333;}
#footer .servicescolumn {
	width: 115px;
	height: 185px;
	margin: 0;
	padding: 0 5px 0 20px;
	float: left;
	border-left: 1px solid #333;}	
#footer .contactcolumn {
	width: 85px;
	height: 185px;
	margin: 0;
	padding: 0 5px 0 20px;
	float: left;
	border-left: 1px solid #333;}	
#footer .addresscontainer {
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat;
	width: 222px;
	height: 185px;
	margin: 0;
	padding: 0;
	text-align: left;
	float: left;}
#footer .addresscontainer span {
	color: #999;
	font-weight: bold;
	text-align: left;}	
#footer .addresscontainer li {
	color: #FFF;
	line-height: 1.35em;}	
#footer .addresscontainer li span {
	color: #999;
	font-weight: normal;
	line-height: 1.35em;}
#footer .rightcolumn {
	width: 169px;
	height: 183px;
	margin: 0;
	padding: 3px 0 0 30px;
	float: left;
	border-left: 1px solid #333;}
#footer .rightcolumn li {
	color: #FFF;
	line-height: 1.19em;}
#footer .rightcolumn span {
	color: #999;
	text-align: left;}									
.bulletli {
	list-style-image: url(images/footer_btn.gif);}
.bulletli span {
	color:#999;	}
	
/* Twitter */
#twitter_div {
	width: 287px;
	float: right;
	margin:0;
	padding: 0;
	position: relative;
	clear:both;
	top: 540px;}
#twitter_div h2 {
	color: #000000;
	font-size: .936em;
	font-weight: bold;
	padding: 0;
	margin-left: 50px;}		
#twitter_div ul {
	color: #666666;
	font-size: .812em;
	line-height: 1.3em;
	font-weight: normal;
	padding: 0;
	margin-left: 50px;}
#twitter_div ul li {
	list-style-type: none;
	margin-bottom: 10px;}
#twitter_div ul li a {
	color: #FF0000;
	font-size: .812em;
	font-style: italic;
	list-style-type: none;
	text-decoration: none;}	
ul#twitter_update_list {
	width: 220px;}
ul#twitter_update_list span a{
	font-size: .936em;
	font-style: normal;}	
ul#twitter_update_list span{
	display: block;
	clear: both;}	
#twitter_div .social_bio {
	height: 25px;
	width: 237px;
	margin: 0;
	padding: 0;
	float: right;}
#twitter_div .social_bio ul{
	margin: 0;
	padding: 0;
	float: right;}
#twitter_div .social_bio ul li {
	display: block; 
	float: left;
	list-style-type: none; }
#twitter_div .social_bio ul li a {	
	display: block;
	height: 25px;
	width: 25px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;}
#twitter_div .social_bio ul li#follow_bio {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #636466;
	padding: 9px 5px 0 0;}
#twitter_div .social_bio ul li#twitter_bio a {
	width:25px;
	background: transparent url(images/twitter_bio.png) no-repeat 0 0;
	background-position: 0 0;}	
#twitter_div .social_bio ul li#twitter_bio a:hover {
	background: transparent url(images/twitter_bio.png) no-repeat 0 0;
	background-position: 0 -25px}		
#twitter_div .social_bio ul li#linkedin_bio a {
	width:25px;
	background: transparent url(images/linkedin_bio.png) no-repeat 0 0;
	background-position: 0 0;}
#twitter_div .social_bio ul li#linkedin_bio a:hover {
	background: transparent url(images/linkedin_bio.png) no-repeat 0 0;
	background-position: 0px -25px;    }	
	
	
div#contact-info {
	height: 88px;
	width: 237px;
	margin: 10px 0 0 0;
	padding: 0;
	float: right;
	background-color:#ededed;
	clear:both;}

#contact-info p{
	color:#000;
	padding: 0 0 0 12px;
}
#contact-info h4{
	font-weight:bold;
	padding: 12px 0 0 12px;
	color:#000;
}
ul#contact-info {
	margin: 0;
	padding: 0;
	margin: 0 0 0 36px;
	float: left;
	height: 25px;}
div#contact-info ul#contact-info {margin: 0;}
ul#contact-info li {
	display: block; 
	float: left;
	list-style-type: none; }
ul#contact-info li a {	
	display: block;
	color:#000;
	height: 25px;
	width: 25px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;}
	
ul#contact-info li#twitter_bio a {
	width:25px;
	margin-left: 12px;
	background: transparent url(images/twitter_bio.png) no-repeat 0 0;
	background-position: 0 0;}	
ul#contact-info li#twitter_bio a:hover {
	background: transparent url(images/twitter_bio.png) no-repeat 0 0;
	background-position: 0 -25px}		
ul#contact-info li#linkedin_bio a {
	width:25px;
	background: transparent url(images/linkedin_bio.png) no-repeat 0 0;
	background-position: 0 0;}
ul#contact-info li#linkedin_bio a:hover {
	background: transparent url(images/linkedin_bio.png) no-repeat 0 0;
	background-position: 0px -25px;    }

			
/* Twitter Hopepage */
#twitter_hp {
	background:url(images/twitter-hp-bg.png);
	width: 922px;
	height:61px;
	margin:0 auto;
	padding: 0;
	position: relative;
	clear:both;
	z-index: 500;
	top: 25px;}
#twitter_hp h2 {
	padding: 0;
	margin-left: 50px;}		
#twitter_hp p {
	width: 670px;
	color: #666666;
	font-size: 12px;
	line-height: 1.3em;
	font-weight: normal;
	padding-top:7px;
	margin-left:170px;
	list-style-type: none;}
#twitter_hp a {
	color: #FF0000;
	font-size: 12px;
	font-style: italic;
	list-style-type: none;
	text-decoration: none;}	
#twitter_hp a:hover {
	text-decoration: underline;}		
	
	
/* News Tabs */

#news_tabs {
	background: url(images/content_bg.gif) right no-repeat;
	padding: 0px;
	float: left;
	overflow: auto;
	width: 707px;
	height: 31px;
	margin: 0 0 20px 0;}
#news_tabs ul.news_tabs {
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:31px;}
#news_tabs ul.news_tabs li {
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; }
#news_tabs li a {
	display: block;
	height:31px;}	
#news_tabs li a:hover {
	background-position: 0 3px;	
	color:#fff;	}	
/*#news_tabs li.yr_2010 a {
	background: url(images/2010_inactive.gif) no-repeat;
	width:126px;}
#news_tabs li.yr_2009 a {
	background: url(images/2009_inactive.gif) no-repeat;
	width:126px;}
#news_tabs li.yr_2008 a {
	background: url(images/2008_inactive.gif) no-repeat;
	width:126px;}
#news_tabs li.yr_2007 a {
	background: url(images/2007_inactive.gif) no-repeat;
	width:126px;} */
	
/* when mouse enters the tab move the background image */

/*#news_tabs li.yr_2010 a.current, #news_tabs li.yr_2010 a.current:hover {
	background: url(images/2010_active.gif) no-repeat;
	cursor:default !important; }
#news_tabs li.yr_2009 a.current, #news_tabs li.yr_2009 a.current:hover {
	background: url(images/2009_active.gif) no-repeat;
	cursor:default !important; }
#news_tabs li.yr_2008 a.current, #news_tabs li.yr_2008 a.current:hover {
	background: url(images/2008_active.gif) no-repeat;
	cursor:default !important; }
#news_tabs li.yr_2007 a.current, #news_tabs li.yr_2007 a.current:hover {
	background: url(images/2007_active.gif) no-repeat;
	cursor:default !important; }
	*/	
#news_tabs div {
	margin:20px 0 15px 0;
	padding: 0;	}	
.news_content div {
	clear: both;
	overflow: auto !important;	}	
.news_content h1 {
	font: bold 16px/1.8em Arial, Helvetica, sans-serif;
	color: #FF0000;
	padding: 0 0 10px 12px;}
.news_content h2 {
	font: normal 12px/1.5em Arial, Helvetica, sans-serif;
	color: #66666;
	padding: 0 0 0 12px;}
.news_content h3 {
	font: bold 14px/1.5em Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0 0 0 12px;}			
.news_content p {
	color: #666;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	padding: 0 20px 20px 12px;}
.news_list {
	width: 680px;
	padding: 0;}

/* End News Archive Area */	
	
#sb-container {z-index:600;!important}	
	
.boxgrid h3 {font-size:12px;}
.cta {
	color:#fff!important;
	font-weight:bold!important;
}
.cta a {color:#fff!important;}


/* Landing Page Styles Area */	

	#container_lp { 
		width:940px;
		margin: 0 auto;
		text-align: left; }
	#content_container {
		xbackground-color:#FFF;
		margin: 0 auto;
		padding: 0;
		height: auto;
		width: 940px;
		clear: both;
	}
	#headerimg {
		clear:both;
		width:940px;
		height:288px;
		border-top:1px solid #fff;
	}
	#lcol {
		clear:both;
		float:left;
		width:582px;
		padding-right:40px;
		background-color:#fff;
		margin-top:-35px;
		padding-bottom:40px;
	}
	#rcol {
		float:left;
		width:288px;
		min-height:600px;
		background:url('images/sidebar-bg.gif') no-repeat;
		background-color:#fff;
		padding:15px 15px 0 15px;
		padding-bottom:40px;
	}
	#lcol h1 {
		font-weight:100;
		font:Arial, Helvetica, sans-serif;
		font-size:36px;
		line-height:44px;
		margin-top:10px;
		margin-bottom:20px;
		color:#e3131c;
		padding-left:0px;
	}
	#lcol h2 {
		font-weight:normal;
		font:Arial, Helvetica, sans-serif;
		font-size:15px;
		line-height:24px;
		text-transform:uppercase;
		margin-top:6px;
		margin-bottom:20px;
		padding-left:0;
		color:#414445;
	}
	#lcol h3 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		text-transform:uppercase;
		margin-top:16px;
		margin-bottom:5px;
		color: #e3131c;
	}
	#lcol h5 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		text-transform:uppercase;
		color:#666;
		margin-top:26px;
		font-weight:normal;
	}
	#lcol p {
		font-size:15px;
		line-height:25px;
		margin-top:6px;
		margin-bottom:16px;
		color: #5f6365;
	}
	#rcol h4 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		text-transform:uppercase;
		color:#fff;
		display:block;
		height:25px;
		background:url('images/red-bar.gif');
		padding: 4px 0 0 15px;
		width:273px;
		margin-bottom:6px;
	}
	#rcol h4 a {color:#fff;}
	#rcol h4 a:hover {text-decoration:underline;}
	
	.callout {
		background:url('images/testimonial-bg.gif');
		padding:20px;
		margin-bottom:18px;
	}
	.quote {
		xbackground-color:#fff;
		padding:7px 7px 7px 20px;
		background:url('images/quote.gif') no-repeat #fff;
		background-position: 2px 2px;
	}
	.quote p, .stat p {margin-top: 0px; margin-bottom:8px; color:#787f83; line-height:20px;}
	.quote p span, .stat p span {font-size:10px; text-transform:uppercase; color:#90989c; line-height:18px;}
	
	#rcol p, #rcol-short p {
	font-size:12px;
	color:#333;
	line-height:18px;
	margin:15px;
	margin-top: 0px;
	}
	#rcol ol, #rcol-short ol, #rcol ul, #rcol-short ul {
		padding-left:15px;	
		margin-left:0;
	}
	#rcol li, #rcol-short li {
		font-size:12px;
		color:#333;
		font-weight:bold;
		margin-left: 15px;
		margin-right:15px;
		padding: 3px 0;
		line-height:18px;
		
	}
	#rcol ol li span, #rcol-short ol li span {
		color:#666;
		font-weight:normal;
	}
	#rcol h2, #rcol-short h2 {
		margin: 15px;
		margin-bottom: 0px;
		margin-top: .5em;
	}
	.nextsection {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFF;
		display:block;
		width:351px;
		height:29px;
		background:url('images/next-red.gif') no-repeat;
		padding: 3px 0 0 6px;
		font-weight:bold;
		margin-top:30px;
	
	}
	.nextsection:hover {
		background:url('images/next-red-over.gif') no-repeat;
		color:#fff;
	}
	
	
	/* Adjusts width of new Twitter API feed - JML 7/8/2013   */
	#twitter_div .twitter-timeline-rendered, #twitter_div #twitter-widget-0 {
		margin-left: 50px!important;
		width: 237px!important;}
		
	div#side_tabs_twitter {
		overflow: visible;
		border-top: 1px solid #999;
		margin: 80px 0 0 0;}	
	#side_tabs_twitter .sidebar-title {
		padding: 10px 0 0 0;
		font-size: 16px;
		color: #000;
		}
	

	
/*} /* END SCREEN DISPLAY FORMAT AREA */
/* ***************************************************************** 
THE AREA BELOW IS USED TO FORMAT PAGES FOR PRINT 
********************************************************************  */
/*	@media print {
	body {
		margin : auto auto auto auto;
		color: #000000;}	
	.screen { 
	 		/* use this class on things that are display only, for example, Printer icons */	
/*			display: none !important; /*	
		}
} /* END FOR PRINT FORMAT AREA */
/*



